{
"id":"agt",
"type":"bible",
"name":"Uhohug Na Namaratu Gafu Te Hesus Kristu",
"nameEnglish":"Central Cagayan Agta",
"hasLemma":false,
"redistributable":true,
"abbr":"agtNT",
"dir":"ltr",
"lang":"agt",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Agta, Central Cagayan",
"langName":"Central Cagayan Agta",
"fontClass":"latin"
}
